INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=15604
LEVÍTICO=23622
NÚMEROS=31208
DEUTERONÔMIO=40636
JOSUÉ=49650
JUÍZES=56013
RUTE=62295
I SAMUEL=63128
II SAMUEL=71700
I REIS=78127
II REIS=86707
I CRÔNICAS=96661
II CRÔNICAS=102196
ESDRAS=109301
NEEMIAS=111501
ESTÉR=114582
JÓ=116239
SALMOS=118257
PROVÉRBIOS=132125
ECLESIASTES=139096
CANTARES DE SALOMÃO=141969
ISAÍAS=144190
JEREMIAS=159854
LAMENTAÇÕES=173123
EZEQUIEL=174505
DANIEL=187574
OSÉIAS=192216
JOEL=195238
AMÓS=196208
OBADIAS=198638
JONAS=198694
MIQUÉIAS=199525
NAUM=201282
HABACUQUE=201976
SOFONIAS=202876
AGEU=203532
ZACARIAS=204036
MALAQUIAS=207848
MATEUS=208911
MARCOS=217492
LUCAS=224316
JOÃO=234088
ATOS DOS APÓSTOLOS=247791
ROMANOS=259694
I CORÍNTIOS=268646
II CORÍNTIOS=276685
GÁLATAS=281569
EFÉSIOS=285265
FILIPENSES=288812
COLOSSENSES=290972
I TESSALONICENSES=293443
II TESSALONICENSES=295029
I TIMÓTEO=296070
II TIMÓTEO=298813
TITO=300201
FILEMON=301028
HEBREUS=301126
TIAGO=309395
I PEDRO=311399
II PEDRO=313697
I JOÃO=315023
II JOÃO=317433
III JOÃO=317665
JUDAS=317841
APOCALIPSE=318539
FINAL DA BÍBLIA=330308
TamanhoBiblia=330308
TamanhoApocalipse=11762
InicioUltimoCapitulo=11250
TamanhoInfo=332
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
